/*
Theme Name: Enfold-Child
Template: enfold
*/

@font-face {
    font-family: 'GmarketSans';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSans';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSans';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}   

@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css');

body, h1, h2, h3, h4, h5, h6, p, span, a, input{
    font-family: 'GmarketSans', sans-serif;
}

#header_main {
    border-bottom-width: 0px;
}
.alternate_color {
    background-color: white;
}
.entry-title a {
    font-size: 25px;
    font-weight: 600 !important;
    color: black !important;
    max-width: 1200px;
}
.av-section-cont-open main {
    padding-top: 0px;
}
.container_wrap {
    border-top-width: 0px;
}
.post-views {
    border-bottom-width: 3px;
    border-bottom-color: #666;
}

.title_container .breadcrumb {
    position: static;
    margin-top: 5px;
}

/* 메인 페이지 사이드 바 */
.content {
    border-right-style: none;
}
#top #main .sidebar {
    border-left-style: none;
}
.inner_sidebar {
    position: sticky;
}

/* 카테고리 페이지 사이드 바 */
#top.archive.category .sidebar {
    display: none!important;
    border: none!important;
}

#top.archive.category .content{
    width: 100%;
    border: none !important;
}

[class^="post-entry-"] {
    box-shadow: 0 0 35px -13px rgba(0, 36, 72, .4);
}
[class^="post-entry-"]:hover {
    box-shadow: 0 5px 30px -5px rgba(0, 36, 72, .4);
}

p, li {
    font-size: 17px !important;
    color: black;
}

body .av-special-heading h2 {
    position: relative;
    line-height: 50px;
    background: var(--enfold-main-color-primary);
    padding: 5px 15px !important;
    color: white;
    /* border-left: 8px solid #1f51b7; */
    margin-bottom: 30px;
    margin-top: 30px;
    font-weight: 700 !important;
    font-size: 24px !important;
}

body .av-special-heading h3 {
    margin: 1.15em 0 .6em 0;
    color: #282A2B;
    position: relative;
    font-size: 20px !important;
    line-height: 40px;
    border-bottom: 2px solid #004AAD;
    font-weight: 700 !important;
}

.main_color .pricing-table li.avia-heading-row {
    font-weight: 700;
    padding: .5em;
    border-bottom: 1px solid black;
}
.main_color .pricing-table li.avia-heading-row, 
.main_color .pricing-table>li:nth-child(even), 
.main_color .pricing-table>li:nth-child(odd) {
    background-color: white;
    color: black;
    border-color: black;
    font-size: 17px;
}
.main_color li {
    border-color: black;
}
.custom-tb tr th {
    border-color: black;
    border-bottom: 2px solid black;
    text-align: center;
}
.custom-tb tr, .custom-tb td {
    background-color: white !important;
    color: black;
    border-color: black;
    font-size: 17px;
}

.av-seperator-icon {
    font-size: 25px;
}

.div-shadow .av_textblock_section .avia_textblock {
    background-color: #D6E4FF;
    color: #2C3E50;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .2);
    font-weight: bold;
    line-height: 1.6;
    width: 100%;
    margin: 25px 0;
}
.div-shadow .av_textblock_section .avia_textblock p {
    font-size: 19px !important;
}

.tags p .tag-box a {
    font-size: 14px;
    color: #333;
    border: 1px solid #ddd;
    padding: 5px 10px;
    font-weight: 700;
    background: #f0f0f0;
    transition: background-color 0.3s ease;
}
.tags p .tag-box a:hover {
    color: #0056d3;
    background: #e0e0e0;
}
.tags p {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    row-gap: 15px;
}

.main_color blockquote {
    border-color: rgba(0, 0, 0, .05);
}
.main_color blockquote p {
    color: black;
}

/*footer*/
.footer_color, .socket_color {
    background-color: white;
}
.footer_color .container {
    border-top: 3px solid #666;
}
.footer-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 15px auto 20px;
}
.footer-top div {
    gap: 25px;
}
.footer-top div a {
    color: black;
    font-weight: 700;
    font-size: 16px;
}
.footer-bottom p span {
    font-size: 12px;
    color: #666;
    display: block;
}
 .copyright, .copyright a {
    font-size: 12px;
    color: #666;
 }
.pc-footer {
    display: flex;
    gap: 10px;
}
.mb-footer {
    display: none;
}
.mb-footer select {
    background-color: white !important;
    border: 1px solid #e1e1e1 !important;
}
#footer {
    padding: 15px 0 0 0;
}

/*sidebar*/
.inner_sidebar {
    margin-left: 0px;
}
.side-h2 {
    font-size: 20px;
    font-weight: 700;
    padding-top: 15px;
    padding-left: 10px;
    padding-bottom: 15px;
    margin-bottom: 1px;
    margin-left: 15px;
    line-height: 1.2em;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    background: var(--enfold-main-color-primary);
    color: white !important;
    border: none;
}
.rank-span {
    font-size: 30px;
    font-weight: 700;
    background-color: transparent;
    color: rgba(0, 0, 0, 1);
    text-align: center;
    margin-right: 15px;
    width: auto;
    height: auto;
}
.rank-li:nth-child(2) .rank-span {
    color: rgba(0, 0, 0, .8);
}
.rank-li:nth-child(3) .rank-span {
    color: rgba(0, 0, 0, .6);
}
.rank-li:nth-child(4) .rank-span {
    color: rgba(0, 0, 0, .4);
}
.rank-li:nth-child(5) .rank-span {
    color: rgba(0, 0, 0, .2);
}
.rank-ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: 15px;
    margin-bottom: 30px;
}
.rank-li {
    display: flex;
    align-items: center;
    padding: 12px 10px;
    border-bottom: 1px solid #eee !important;
    font-size: 16px;
    padding-top: 25px;
    padding-bottom: 25px;
}
.rank-a {
    color: #333 !important;
    font-weight: 500;
    transition: color 0.3s ease;
}
.post-div {
    border: none;
    padding: 0;
    background: #fff;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    margin-left: 15px;
    align-items: center;
    text-align: center;
}
.post-img-div {
    width: 100%;
    height: auto;
    object-fit: cover;
    border: none;
    display: block;
    margin-bottom: -1px;
}
.post-img-div div img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border: none;
    display: block;
    margin-bottom: 0px;
}
.post-text-div {
    padding: 15px;
    border: 1px solid #ddd;
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 1;
    padding-bottom: 5px;
}
.post-title {
    font-size: 18px;
    font-weight: 700;
    color: #333 !important;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    display: block;
}
.author {
    font-size: 14px;
    color: #777;
}

.d-flex {
    display: flex;
}
.good-li {
    flex-direction: row-reverse;
    align-items: center;
    padding: 12px 10px;
    border-bottom: 1px solid #eee !important;
    transition: background 0.3s ease;
    font-size: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.good-div {
    width: calc(100% - 100px);
    flex-direction: column;
    justify-content: center;
}
.good-div a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    color: black !important;
    font-weight: 500;
}
.good-img-div img {
    width: 90px;
    height: 60px;
    object-fit: cover;
    margin-left: 10px;
    border-radius: 2px;
}

/*게시글*/
.box-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}
.box-div {
    border: 1px solid;
    border-color: #888 !important;
    border-radius: 17px;
    padding: 10px;
    overflow: hidden;
}
.box-top-div img {
    border-radius: 10px;
    object-fit: cover;
    vertical-align: middle;
}
.box-bottom-div {
    padding: 15px 10px;
    margin-top: 0px;
    /*height: 260px;*/
}
.box-span{
    font-weight: 500;
    text-transform: uppercase;
    color: var(--enfold-main-color-primary);
    text-decoration: none;
    font-size: 15px !important;
}
.box-bottom-div div a .box-span:hover {
    color: #1f51b7;
}
.box-title-div {
    margin-top: 10px;
}
.box-title-h2 {
    font-size: 20px;
    font-weight: 500;
    padding: 0 5px;
}
.box-title-h2:hover {
    color: #666;
}
.box-content {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px;
}
.box-content p {
    font-size: 15px !important;
    letter-spacing: 1px;
    line-height: 21px;
    text-transform: uppercase;
    font-weight: 300;
}
.box-content p strong {
    font-weight: 300;
    color: black;
}
.box-content p br {
    display: none;
}

/*페이지*/
.page-div, .nav-links {
    margin-top: 40px;
}
.page-numbers {
    font-size: 15px !important;
    border: 1px solid #666 !important;
    margin-left: 2.5px;
    margin-right: 2.5px;
    padding: 10px 15px;
    color: #222 !important;
    border-radius: 10px;
}
.nav-links .page-numbers {
    font-size: 15px !important;
    border: 1px solid #666 !important;
    margin-left: 2.5px !important;
    margin-right: 2.5px !important;
    padding: 10px 15px !important;
    color: #222 !important;
    border-radius: 10px !important;
    float: inline-start !important;
    height: auto !important;
    width: auto !important;
    line-height: 23px !important;
    text-align: center !important;
}
.nav-links .current {
    color: white !important;
    background: #3a4355 !important;
}
.current {
    color: white !important;
    background: #3a4355 !important;
}

/*조회수*/
.post-view-div {
    position: absolute !important;
    top: 10px;
}

/*목록*/
.list-div {
    background: #f9f9f9;
    border: 1px solid #aaa;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    display: table;
    margin-bottom: 1em;
    padding: 10px 20px 10px 10px;
    position: relative;
    width: auto;
}
.iconlist_title_small a {
    color: black;
}

.rand-div {
    background-color: #fafafa;
    padding: 20px;
}
.rand-div h2 {
    font-size: 22px;
    font-weight: bold;
    color: #323232;
    padding-bottom: 10px;
    border-bottom: 2px solid #3a4355;
}
.rand-img-div {
    gap: 10px;
}
.rand-div a, .rand-img-div span {
    color: #333;
    font-size: 19px;
    font-weight: 600;
}
.rand-ul {
    list-style-type: none !important;
    padding-left: 0;
    margin-left: 0;
}

/*모바일 메뉴*/
.html_av-overlay-side #top .av-burger-overlay-scroll {
    background-color: #4F4F65;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a .avia-menu-text {
    color: white;
}
.html_av-overlay-side-classic #top .av-burger-overlay li a {
    border-bottom-width: 0px;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover  {
    background-color: white;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover .avia-menu-text {
    color: #4F4F65;
}

/*로고*/
.logo, .logo-span {
    font-size: 25px;
    font-weight: 700;
}
.logo a img {
    display: none;
}
body .av-main-nav li a{
	font-size: 17px;
    padding: 0 25px;
}
/*모바일*/
@media only screen and (max-width: 767px) {
    .responsive .template-blog .blog-meta, .responsive .post_author_timeline, .responsive #top #main .sidebar {
        display: inline;
    }
    .responsive .title_container .main-title + .breadcrumb{
    	position: static;
        margin: 10px 0;
        font-size: 13px;
    }
    body .title_container .main-title{
    	line-height: 1.3;
    }
    body .av-special-heading h2{
    	line-height: 1.3;
    }
}
@media only screen and (max-width: 480px) {
	#top #menu-item-search{
		display: none;
	}
    .box-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .box-grid .box-div{
    	
    }
}
@media only screen and (max-width: 480px) {
  .pc-footer { display: none; }
  .mb-footer { display: block; }
}
@media only screen and (min-width: 480px) {
  .pc-footer { display: flex; }
  .mb-footer { display: none; }
}
